<div id="footer" style="padding: 5pt 20pt; width:540pt; font-size: 8pt; font-family: Verdana, sans-serif; height: 40px;">
    <div class="footerBorder"></div>
    <div style="text-align: left; width:175pt">Stand: current_date</div>
    <div style="width:245pt">Alle Angaben ohne Gewähr</div>
    <div style="width:180pt;">Seite <span class="pageNumber"></span></div>
</div>
